[Main]
WebServer_Selected=w7pese.cwcodes.net
WebServer=w7pese.cwcodes.net,win81se.cwcodes.net,w8pese.cwcodes.net,gena.cwcodes.net,yomi.cwcodes.net
Last_Project=Win7PESE
LogTimeStamp=1 
LogAuto=1 
Enable_CodeBox=True
Enable_RefreshButton=True
Allow_Beta=1 
 
[Custom]
Title=Win7PE SE    TheOven.org [ Cooking With Codes ]
Logo=TheOven.gif
